package com.syaroful.agrilinkvocpro.commodity_price_prediction_feature

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import androidx.activity.enableEdgeToEdge
import com.syaroful.agrilinkvocpro.commodity_price_prediction_feature.presentation.prediction.PricePredictionScreen
import com.syaroful.agrilinkvocpro.presentation.theme.AgrilinkVocproTheme

class PricePredictionActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        setContent {
            AgrilinkVocproTheme {
                PricePredictionScreen()
            }
        }
    }
}